TRYTOND(1)

NAME
trytond - Tryton Application Platform (Server)

SYNOPSIS
trytond

DESCRIPTION
Tryton is a high-level general purpose application platform written in Python and using PostgreSQL as database engine. It is the core base of an ERP.

OPTIONS
trytond has no options.

FILES
/etc/trytond.conf

SEE ALSO
tryton(1)

HOMEPAGE
More information about the Tryton server and the Tryton project can be found at <http://www.tryton.org/>.

AUTHOR
Tryton server was written by the Tryton project <http://www.tryton.org/>.

This manual page was written by Daniel Baumann <daniel@debian.org>.